## net.sf.statcvs.pages
Class FileSizesPageMaker

    java.lang.Object
      net.sf.statcvs.pages.FileSizesPageMaker

    public class FileSizesPageMaker

extends java.lang.Object

Version:
  $Id: FileSizesPageMaker.java,v 1.8 2009/03/13 23:04:28 benoitx Exp $
Author:
  anja, Richard Cyganiak (richard@cyganiak.de)

Constructor Summary
`FileSizesPageMaker(ReportConfig config)`

Method Summary
`NavigationNode` `toFile()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FileSizesPageMaker

    public FileSizesPageMaker(ReportConfig config)

Method Detail

### toFile

    public NavigationNode toFile()